<script>
    window.goatcounter = {
        path: function(p) { return location.host + p }
    }
</script>
<script data-goatcounter="https://wmogeitjes.commondatafactory.nl/count"
        async src="//wmogeitjes.commondatafactory.nl/count.js"></script>
